<?php
require("../../inc/header.php");

/*
		SoftName : EmpireBak Version 2010
		Author   : wm_chief
		Copyright: Powered by www.phome.net
*/

DoSetDbChar('gbk');
E_D("DROP TABLE IF EXISTS `my_flink_type`;");
E_C("CREATE TABLE `my_flink_type` (
  `id` mediumint(8) NOT NULL auto_increment,
  `typename` varchar(50) NOT NULL default '',
  PRIMARY KEY  (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=5 DEFAULT CHARSET=gbk");
E_D("replace into `my_flink_type` values('1','门户网站');");
E_D("replace into `my_flink_type` values('2','分类信息');");
E_D("replace into `my_flink_type` values('3','论坛博客');");
E_D("replace into `my_flink_type` values('4','其它类别');");

require("../../inc/footer.php");
?>